<br>
<div class="row">
    <div class="seven columns">
        <h2>Login</i></h2>
        <%- include('partials/messages'); %>
    </div>
</div>
<form action="/users/login" method="POST">
    <div class="row">
        <div class="seven columns">
            <label for="email">Email</label>
            <input class="u-full-width" type="email" name="email" id="email" placeholder="Enter Email" required>
        </div>
    </div>
    <div class="row">
        <div class="seven columns">
            <label for="password">Password</label>
            <input class="u-full-width" type="password" name="password" id="password" placeholder="Enter Password" required>
        </div>
    </div>
    <div class="row">
        <div class="seven column">
            <button class="button-primary" type="submit">Login</button>
        </div>
    </div>
</form>
<p>Don't have an account? <a href="/users/register">Register</a></p>